## tuxedo-repository 1.0.0

=== debian/changelog ===
tuxedo-repository (1.0.0) noble; urgency=medium

  * Initial package

 -- Aaron Erhardt <tux@tuxedocomputers.com>  Fri, 12 Dec 2025 15:30:07 +0000
