=== debian/control ===
Source: tuxedo-repository
Section: utils
Priority: optional
Maintainer: TUXEDO Computers GmbH <tux@tuxedocomputers.com>
Build-Depends: debhelper-compat (= 13)
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://tuxedocomputers.com
Vcs-Browser: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-repository
Vcs-Git: https://gitlab.com/tuxedocomputers/development/packages/tuxedo-repository.git

Package: tuxedo-repository
Architecture: all
Depends: ${misc:Depends}
Conflicts: tuxedo-archive-keyring
Replaces: tuxedo-archive-keyring
Description: Configuration for automatic setup of TUXEDO package sources.
 Sets up package mirrors for TUXEDO packages.
